Bug 677178 - [abrt] rednotebook-1.1.2-1.fc14: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] rednotebook-1.1.2-1.fc14: Process /usr/bin/python was killed by signal...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rednotebook
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a2c67a0be80258d428907f44de1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-13 21:43 UTC by Jens Hansen
Modified: 2011-03-17 18:47 UTC (History)
2 users (show)

Fixed In Version: rednotebook-1.1.3-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-17 03:25:53 UTC


Attachments (Terms of Use)
File: backtrace (34.69 KB, text/plain)
2011-02-13 21:43 UTC, Jens Hansen
no flags Details

Description Jens Hansen 2011-02-13 21:43:39 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/rednotebook
component: rednotebook
crash_function: WTF::OSAllocator::reserveAndCommit
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: rednotebook-1.1.2-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1297631069
uid: 500

How to reproduce
-----
1. Avvio il programma
2. si vede per poco tempo (meno di un secondo) la gui
3. crash

Comment 1 Jens Hansen 2011-02-13 21:43:42 UTC
Created attachment 478519 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-06 15:11:34 UTC
rednotebook-1.1.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rednotebook-1.1.3-1.fc14

Comment 3 Fedora Update System 2011-03-06 15:11:57 UTC
rednotebook-1.1.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rednotebook-1.1.3-1.fc15

Comment 4 Fedora Update System 2011-03-06 17:46:09 UTC
rednotebook-1.1.3-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rednotebook'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rednotebook-1.1.3-1.fc15

Comment 5 Fedora Update System 2011-03-17 03:25:39 UTC
rednotebook-1.1.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-17 18:47:01 UTC
rednotebook-1.1.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.